#cover {max-width: 1600px; padding: 0; width: 100%;}

#col-01 {width: 21%; padding: 10px 0px 0px 0px; margin: 0px 0px 0px 0px;}
#col-02 {width: 99%; padding: 10px 0px 0px 0px; margin: 0px 0.5%;}
#col-03 {width: 21%; padding: 10px 0px 0px 0px; margin: 0px 0px 0px 0px;}

.cms-text img {margin: 20px; padding: 0px; border: 0px; max-width: 100%; height: auto;}
#col-02 .cms-text {padding: 1% 0%;}
.cms-text td img {max-width: 100%;}

/*---------------------------[ SEO lista ]-----------------------------*/
div.over-seo {max-width: 100%; width: auto; padding: 20px 0.5% 30px 0.5%;}
div.in-seo {max-width: 1200px; padding: 0px 1%;}
div.over-seo * {font-size: 12px !important;}
div.over-seo a {text-decoration: none;}
div.over-seo .in-seo > .lista-seo:first-child {margin: 20px 0 30px 0;}     
/* ------------ [ PREPINACE MENU ] ------------ */

.PrepinacMobileMenu {text-align: right; color: #fff; font-size: 110%; font-weight: bold; cursor: pointer; padding: 15px 15px; background-color: #00a2ff; /*display:none; display: inline-block;*/}


.toggle-name {padding: 0 10px;}
.icon-toggle {display: inline-block; width: 20px; height: 20px;}
.icon-toggle span.icon-bar {display: block; padding: 0%; margin-top: 20%; height: 20%; background-color: #fff;}
.icon-toggle span.icon-bar:first-child {margin-top: 0%;}


.NavigaceHorizontalni li ul {display: none;}

.NavigaceHorizontalni li a {position: relative;}
.Navigace li a {position: relative;}

.arrow {color: #fff; background-color: rgb(50,50,50); background-color: rgba(0,0,0,0.1); display: block; height: 100%; width: 80px; position: absolute; right: 0; top: 0;}
.fa.arrow:before {content: "\f0d7"; display: inline-block; -webkit-transition: all .15s linear;-moz-transition: all .15s linear;-o-transition: .15s linear;transition: all .15s linear; font-size: 17px;
									position: absolute; left: 50%; top: 50%; margin-left: -4px; margin-top: -9px; z-index: 5;}



/* ------------ [ RULES FOR FORMS ] ------------ */
.cms-text form {width: 100%; max-width: 1600px; margin: 0px auto;}
.cms-text form table {width: 100%;}
.cms-text form table td {}
.cms-text form input,
.cms-text form select,
.cms-text form textarea {padding: 9px 3%; margin: 3px 0px; background-color: #fff; background-color: rgba(255,255,255,0.6); border: 1px solid #ccc; font-size: 14px; width: 90%;}
.cms-text form select {}
.cms-text form p {margin: 0px; padding: 0px; font-size: 15px; color: #737373;}

.cms-text form input[type=checkbox] {width: 20px; height: 20px; padding: 2px; margin: 0px; color: #c00; border: 1px solid #ccc;}
.cms-text form input[type=submit] {width: auto; color: #fff; font-size: 15px; background-color: #002B61; padding: 10px 20px; border: 0px solid #000; cursor:pointer;}
.cms-text form input[type=reset] {width: auto; color: #fff; font-size: 15px; background-color: #00a2ff; padding: 10px 20px; border: 0px solid #000; cursor:pointer;}
.cms-text form input[type=hidden] {display:none;}

.cms-text form input:focus,
.cms-text form textarea:focus {border: 1px solid #0B89C6;-moz-box-shadow:0px 0px 5px #4EA9D5;-webkit-box-shadow:	0px 0px 5px #4EA9D5;box-shadow:0px 0px 5px #4EA9D5;}


.form-group {padding: 10px 0px 10px 0px;}


/* ------------ [ RULES FOR RESPONSIBITY ] ------------ */

/* PC */
@media (min-width: 1024px) {

.NavigaceHorizontalni {max-width: 100%;}
.NavigaceHorizontalni li ul {width: 96%; padding: 2%; max-width: 1200px;min-width: 250px;}
.NavigaceHorizontalni ul ul li {float: none; position: static; width: 100%; padding: 0%; display: block;}
.NavigaceHorizontalni li ul ul {min-height: auto;}

.PrepinacMobileMenu {display: none;}
.NavigaceHorizontalni {display: block !important;}        
}




@media (max-width: 1600px) {                
#col-02 .cms-text {padding: 1% 2%;}   
}

@media (max-width: 1200px) {    
.TextAnimace p {font-size: 25px; line-height: 2.0;}  
}

    
/* TABLET */
@media (max-width: 1023px) {

.cms-text, .cms-text h2.odbarvit {font-size: 19px;}
.cms-text h2 {font-size: 33px;}

div.novinky div.col-special.cms-text p.ndp_novinky {font-size: 34px;}
div.novinky div.col-special.cms-text * {font-size: 19px;}

.zahlavi-kontakt .zahlavi-poptavka, .zahlavi-kontakt .zahlavi-poptavka .odkaz-poptavka {width: 100%; box-sizing: border-box;}
.zahlavi-kontakt .zahlavi-email{margin-right:50px;padding:10px 0 0 0px;}
.okna_top {display: none;}

.over-new-menu {width: 100%; margin: 0px auto; display: block; left: 0px; padding: 10px 0px;}
.over-new-menu-01 .OverMenu02 {width: 90%; margin: 0px auto; display: block; left: 0px; padding: 10px 0px;}
.NavigaceHorizontalni {max-width: 100%; background-color: #fff;}

.NavigaceHorizontalni ul {list-style-type: none; padding: 0px; margin: 0px;}
.NavigaceHorizontalni li ul {width: 100%; position: static; top: 0px; left: 0px; z-index: 1300; display: none;}
.NavigaceHorizontalni li li ul {position: static; top: 0px; left: 0px; z-index: 1300;}
.NavigaceHorizontalni li {position: relative; padding: 0px; margin: 0px; display: block; float: none;}

.NavigaceHorizontalni ul ul li {float: none;}
.NavigaceHorizontalni ul ul li a {display: block; /*white-space: nowrap;*/}

.NavigaceHorizontalni li a{padding:15px 20px;    margin:0 0px;    border-top:0px solid transparent;}
.NavigaceHorizontalni a.sel {}
.NavigaceHorizontalni li a:hover{color:#fff;    text-decoration:none;    border-top:0px solid transparent;  background-color:#00a2ff;}

.NavigaceHorizontalni li li a {padding: 20px 15px;}


.Navigace li a {text-align: left;}
.Navigace ul ul {padding: 0px 0px 0px 10px; display: none;}


.NavigaceHorizontalni li li a {background-color: rgba(255,255,255,0.05); padding-left: 30px;}
.Navigace li li a {background-color:  rgba(255,255,255,0.05); padding-left: 30px;}

.NavigaceHorizontalni li li li a {background-color: rgba(255,255,255,0.1); padding-left: 50px;}
.Navigace li li li a {background-color: rgba(255,255,255,0.1); padding-left: 50px;}

.NavigaceHorizontalni li li li li a {background-color: rgba(255,255,255,0.15); padding-left: 70px;}
.Navigace li li li li a {background-color: rgba(255,255,255,0.15); padding-left: 70px;}





.zahlavi {text-align: center;}
.zahlavi-nadpis {font-size: 200%;}
.zahlavi-kontakt {width: 100%; text-align: center;}

.logo {padding: 1%; width: 98%; text-align: center; top: 30px;}
.logo img {position: relative;}
.zahlavi-over-text {width: 100%; padding: 0%;}



.text-pod-animaci {padding: 10px 0px;}
.text-pod-animaci div.col-special.cms-text p {font-size: 15px;}

#col-02 {width: 100%; padding: 10px 0px 0px 0px; margin: 0px 0%;}


div.over-seo, div.in-seo {margin: 0px auto;}

.AnimPopis {font-size: 250%;}
.cms-text h1 {font-size: 40px; background-position: 0px 13px;  padding-left: 60px;  background-size: 40px;}

.OblastAnimace .caption {font-size: 25px;}

.table2 td {width: 50%; vertical-align: top;}
.table3 td {width: 50%; vertical-align: top; display: inline-block;}

.NavigaceHorizontalni {display: none;}


.TextAnimace p {font-size: 20px; line-height: 50px;}

div.kontakt {padding: 2%; margin: 0px 0px 0px 0px; width: 96%; float: none;}

}

@media (max-width: 700px) {
.zahlavi-kontakt .zahlavi-email{margin-right:0px; width: 100%;}
.TextAnimace p {font-size: 17px; line-height: 2.0;}
#col-04 {background: none;}
}
    
            

/* MOBILE */
@media (max-width: 480px) {

#col-02 .cms-text table.home td img {top: 0px;}
div.kontakt div.col-special.cms-text * {font-size: 18px;}

.over-new-menu {width: auto; display: block; left: 0px; padding: 5px 0px;}
.over-new-menu-01 {width: auto; display: block; left: 0px; padding: 5px 0px;}

.NavigaceHorizontalni {max-width: 100%;}

.NavigaceHorizontalni ul {list-style-type: none; padding: 0px; margin: 0px;}
.NavigaceHorizontalni li ul {width: 100%; position: static; top: 0px; left: 0px; z-index: 1300; display: none;}
.NavigaceHorizontalni li li ul {position: static; top: 0px; left: 0px; z-index: 1300;}
.NavigaceHorizontalni li {position: relative; padding: 0px; margin: 0px; display: block; float: none;}

.NavigaceHorizontalni ul ul li {float: none;}
.NavigaceHorizontalni ul ul li a {display: block; /*white-space: nowrap;*/}

.NavigaceHorizontalni a {font-size: 17px; line-height: 15px; text-decoration:none; width: auto; padding: 15px; display: block;}
.NavigaceHorizontalni a.sel {}


.NavigaceHorizontalni li li a {padding: 20px 15px;}


.Navigace li a {text-align: left;}
.Navigace ul ul {padding: 0px 0px 0px 10px; display: none;}


.NavigaceHorizontalni li li a {background-color: rgba(255,255,255,0.05); padding-left: 30px;}
.Navigace li li a {background-color: rgba(255,255,255,0.05); padding-left: 30px;}

.NavigaceHorizontalni li li li a {background-color: rgba(255,255,255,0.1); padding-left: 50px;}
.Navigace li li li a {background-color: rgba(255,255,255,0.1); padding-left: 50px;}

.NavigaceHorizontalni li li li li a {background-color: rgba(255,255,255,0.15); padding-left: 70px;}
.Navigace li li li li a {background-color: rgba(255,255,255,0.15); padding-left: 70px;}




.zahlavi {text-align: center;}
.zahlavi-nadpis {font-size: 150%;}
.zahlavi-kontakt {font-size: 90%;}

.logo {padding: 1%; width: 90%; text-align: center;}


.zahlavi-kontakt {color: #fff; font-size: 100%; display: inline-block; width: auto; text-align: center;}
.zahlavi-kontakt span {padding: 10px;}

div.kontakt {padding: 5%; margin: 0px; width: 90%; float: none;}
div.formular {padding: 5%; margin: 0px; width: 90%; float: none;}


#col-01, #col-02, #col-03  {width: 100%; padding: 5px 0px 0px 0px; clear: both; min-height: 0px; margin: 0px 0px 0px 0px; float: none;}
#col-01 {padding: 0px;}


#flags {padding: 5px 0px; text-align: center; background-color: #222;}
#flags a {margin-right: 5px;}
#flags a img {opacity:0.5; filter:alpha(opacity=50);}
#flags a[href="./"] img {opacity:1.0; filter:alpha(opacity=100);}

#scroller_container, .AnimPopis {display: none;}

.text-pod-animaci {padding: 5px 0px;}
.text-pod-animaci div.col-special.cms-text p {}

.AnimPopis {font-size: 150%;}

.cms-text h1 {font-size: 150%;}

.OblastAnimace .caption {font-size: 20px;}

.table2 td {width: 100%; vertical-align: top;}
.table3 td {width: 100%; vertical-align: top;}

.SipkaPosition {display: none;}

.NavigaceHorizontalni {display: none;}

.TextAnimace p {font-size: 15px; line-height: 2.0;}

}


@media (max-width: 400px) {

.TextAnimace p {display: none;}

}
    
